@charset "utf-8";

body { text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; background: #333333; }

p { margin-bottom: 15px; }

h3 { font-family: Helvetica, Arial, sans-serif; font-size: 20px; font-weight: normal; color: #006224; }
h4 { font-family: Helvetica, Arial, sans-serif; font-size: 15px; color: #fd9e24; }
h5 { font-family: Helvetica, Arial, sans-serif; font-size: 12px; color: #006224; font-weight: normal; text-transform: uppercase; line-height: 32px; border-top: 1px solid #999999; }

input { border: 1px solid #999999; margin: 3px 0px 3px 0px; padding: 6px 5px; }
textarea { border: 1px solid #999999; margin: 3px 0px 3px 0px; padding: 6px 5px; }
select { border: 1px solid #999999; margin: 3px 0px 3px 0px; padding: 6px 5px; }

.left { float: left; }
.right { float: right; }
.clear { clear: both; }

.txtver { color: #006224; }

.txt12nar { color: #fd9e24; font-size: 12px;}
.txt12ver { color: #006224; font-size: 12px;}

a { color: #333333; }
a:hover { text-decoration: none; }

a.boton { background: url(../images/back_boton.gif) repeat-x top left; line-height: 26px; color: #FFF; font-size: 12px; text-decoration: none; text-align: center; text-transform: uppercase; display: block; }
a:hover.boton { text-decoration: underline; }

a.boton2 { background: url(../images/back_boton2.gif) no-repeat top right; line-height: 31px; color: #333333; text-decoration: none; display: inline-block; padding: 0px 16px 0px 10px; }
a:hover.boton2 { text-decoration: none; }

a.boton3 { background: url(../images/back_boton3.gif) no-repeat top right; line-height: 25px; color: #FFF; text-decoration: none; display: inline-block; padding: 0px 20px 0px 10px; font-size: 12px; font-style: normal; font-weight: normal; text-transform: uppercase; }
a:hover.boton3 { text-decoration: none; }

a.boton4 { background: url(../images/back_boton4.gif) no-repeat top left; line-height: 25px; color: #FFF; text-decoration: none; display: inline-block; padding: 0px 15px 0px 22px; font-size: 12px; font-style: normal; font-weight: normal; text-transform: uppercase; }
a:hover.boton4 { text-decoration: none; }

a.boton5 { background: url(../images/back_boton5.gif) no-repeat top left; line-height: 18px; color: #666666; text-decoration: none; display: inline-block; width: 89px; font-size: 9px; text-transform: uppercase; text-align: center; }
a:hover.boton5 { text-decoration: none; }

a.botonzs { background: url(../images/back_boton_zs.gif) no-repeat top right; line-height: 22px; color: #FFF; text-decoration: none; display: inline-block; width: 78px; font-size: 11px; text-transform: uppercase; text-align: center; }
a:hover.botonzs { text-decoration: none; }

a.botonvermas { background: url(../images/back_boton_vermas.gif) no-repeat top right; line-height: 17px; color: #FFF; text-decoration: none; display: inline-block; width: 50px; padding-right: 5px; font-size: 8px; text-transform: uppercase; text-align: center; }
a:hover.botonvermas { text-decoration: none; }

a.botonslider { background: url(../images/back_boton_slider.gif) repeat-y top left #006224; line-height: 28px; color: #FFF; text-decoration: none; display: inline-block; padding: 0px 20px 0px 40px; font-size: 14px; }
a:hover.botonslider { text-decoration: none; }

.body { background: url(../images/back.gif) #FFF repeat-x top left; }
.principal { width: 979px; margin: auto; text-align: left; padding: 0px 5px; } 

/************ DIV CABECERA ***************/
#cabecera { height: 133px;}

#cabecera .left { width: 300px;}
#cabecera .left img { margin: 29px 0px 0px 29px; }

#cabecera .right { text-align: right;}
#cabecera .menutop { padding: 10px 13px 0px 0px; height: 77px; }
#cabecera .menutop ul li { float: left; list-style-type: none; padding: 0px 0px 0px 25px; }
#cabecera .menutop a { color: #006127; text-decoration: none; }
#cabecera .menutop a:hover { text-decoration: underline; }
#cabecera .herramientas { clear: both; padding: 0px 17px 0px 0px; }
#cabecera .herramientas img { margin: 0px 0px 0px 7px; }

/************ DIV MENU ***************/
#menu { background: url(../images/back_menu.gif) no-repeat top left; height: 46px; text-align: center; font-family: Helvetica, Arial, sans-serif; font-size: 16px; text-transform: uppercase; margin-bottom: 17px; }
#menu ul { text-align: center; margin-left: 15px; }
#menu ul li { float: left; list-style-type: none; padding: 0px; }
#menu a { color: #006127; text-decoration: none; display: block; padding: 0px 22px; color: #FFF; line-height: 46px; }
#menu a:hover, #menu a.activo { background: url(../images/back_menu_item.gif) repeat-x; color: #006127; }

/************ DIV SLIDERHOME ***************/
#sliderhome { width: 979px; /*position: relative; */margin-bottom: 27px; overflow:hidden; }
.Slide1{ margin:auto; overflow: hidden; z-index:1; width:979px; height:272px; position:relative; }
.Slide1 .tab_Slide{ overflow:hidden; position:relative; margin:auto; width:979px;height:272px; z-index:0 }
.Slide1 .left { width: 300px;}
.Slide1 .right { text-align: right;}

a.bx-prev { position:absolute; left:0px; top:42%; z-index:999999; background:url(../images/fl_izq.gif); display:block; width:28px; height:28px;}
a.bx-next{ position:absolute; right:0px; top:42%; z-index:999999; background:url(../images/fl_der.gif); display:block; width:28px; height:28px; }

.bx-pager{ margin:auto;position:absolute; top:244px; right:12px; z-index:999999; }
.bx-pager a { margin-right:4px; width:16px; line-height: 16px; display:inline-block; background:#fd9e24; color: #FFF; text-align: center; text-decoration: none; font-size: 12px; }
.bx-pager a:hover, .bx-pager .pager-active { background-color: #1c7629; }

/************ DIV TABSHOME ***************/
#tabshome { clear: both; margin: 0px -8px 21px -5px; height: 240px; }
#tabshome .bloque { width: 232px; padding: 0px 0px 0px 5px; margin-right: 11px; margin-bottom: 18px; float: left; }

.tab {  }
.tab h2 { background: url(../images/back_tab.png) no-repeat; height: 51px; padding: 14px 10px 0px 32px; margin-left: -5px; line-height: 18px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; text-transform: uppercase; color: #006127; }
.tab h2.h2verde { background: url(../images/back_tab_v2.png) no-repeat; height: 43px; padding: 22px 10px 0px 32px; font-size: 18px; color: #fd9f24; }
.tab h2.h2market { background: url(../images/back_tab_v3.png) no-repeat; height: 54px; padding: 11px 10px 0px 22px; font-size: 18px; color: #fd9f24; }
.derecha .tab h2 { background: url(../images/back_tab_int.png) no-repeat; height: 44px; padding: 8px 0px 0px 32px; font-size: 16px; }
.tab .texto { background: #E5E5E5; height: 150px; padding: 14px 11px 11px 11px; }
.tab .texto ul { margin-left: 8px; margin-right: 8px; }
.tab .texto ul li { list-style-type: none; padding: 0px 0px 0px 12px; background-image: url(../images/bullet.gif); background-repeat: no-repeat; background-position: top left; margin-bottom: 6px; }
.tabmarket .texto ul li { padding: 0px 0px 0px 0px; background-image: none; background-repeat: no-repeat; }

.tab .boton { margin-top: 15px; }

#pane1 {}
.scroll-pane {	width: 210px; height: 144px; /*height: 104px;*/ overflow: auto; margin-bottom: 10px;}
.scroll-articulo {	width: 450px; height: 148px; overflow: auto; }
.scroll-pane-derecha {	width: 210px; height: 214px; overflow: auto; margin-bottom: 10px;}
.scroll-pane-derecha h3 { font-size: 11px; color: #006224; margin: 10px 0px 12px 0px; }
.scroll-pane-derecha ul { }
.scroll-pane-derecha ul li { list-style-type: none; padding: 0px 0px 0px 12px; background-image: url(../images/bullet-verde.gif); background-repeat: no-repeat; background-position: top left; margin-bottom: 6px; }

.jScrollPaneContainer {	position: relative;	overflow: hidden; z-index: 1;}
.jScrollPaneTrack {	position: absolute;	cursor: pointer; right: 0; top: 0; height: 100%; background: url(../images/bg_Scroll.png) center top repeat-y;}
.jScrollPaneDrag { position: absolute; background: url(../images/drag_Scroll.png) 0 5px no-repeat; cursor: pointer; overflow: hidden;}

/************ DIV CUERPOHOME ***************/
#cuerpohome { clear: both; padding-bottom: 20px; }
#cuerpohome .bloque { width: 232px; padding: 0px; margin-right: 16px; float: left; }
#cuerpohome .bloque2 { width: 481px; padding: 0px; float: left; }

#cuerpohome .bloque h2, #cuerpohome .bloque2 h2 { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: normal; text-transform:uppercase; color: #006127; line-height: 45px; border-bottom: 1px solid #999999; padding-left: 18px; background-color: #cccccc; }

#cuerpohome .texto { background: #e5e5e5; height: 150px; padding: 17px 17px 17px 17px; }
#cuerpohome .bloque2 .texto { background: #CCC; }

.ul-bloque {}
.ul-bloque li { list-style-type: none; margin-bottom: 6px; }
.ul-bloque li a { padding: 0px 9px; display: block; background-color: #bebcbc; line-height: 30px; color: #006224; font-size: 14px; text-decoration: none; }
.ul-bloque li a:hover { text-decoration: underline; }
#cuerpohome .boton2 { margin-top: 15px; }

#cuerpohome .bloque2 td { vertical-align: top; padding-bottom: 10px; }

/************ DIV SECCION ***************/
#seccionfoto { margin-bottom: 22px; }
#seccion { height: 48px; }
#seccion .left { width: 400px;}
#seccion .right { text-align: right; padding-top: 8px;}
#seccion .right a { text-decoration: none; }
#seccion .right a:hover { text-decoration: underline; }

/************ DIV CUERPO ***************/
.izquierda { float: left; width: 727px; padding-right: 20px; }
.derecha { float: right; width: 232px; margin-top: 8px;/* margin-top: -6px;*/ }

#cuerpo { clear: both; padding-bottom: 20px; }
#cuerpo h3 { margin-top: -10px; padding-bottom: 30px; }
#cuerpo h4 { margin-bottom: -12px; padding-top: 30px; }

#cuerpo .left { width: 179px;}
#cuerpo .right { text-align: left; width: 800px; padding-bottom: 20px; }
.izquierda #cuerpo .right { width: 548px; }

#cuerpo .right h1 { font-family: Helvetica, Arial, sans-serif; font-size: 20px; color: #006224; line-height: 39px; padding-top: 12px; padding-bottom: 12px; }
#cuerpo .right h1 em { float: right; margin-right: 0px; margin-top: 12px; }
#cuerpo .right h1.h1_short { width: 745px; }

#cuerpo .right ul { }
#cuerpo .right ul li { list-style-type: none; padding: 0px 0px 0px 12px; background-image: url(../images/bullet-verde.gif); background-repeat: no-repeat; background-position: top left; margin-bottom: 6px; }


.submenu { width: 152px;}
.submenu li { list-style-type: none; border-bottom: 1px solid #c5c5c5; }
.submenu li a { padding: 5px 15px 5px 15px; display: block; background-color: #eaeaea; line-height: 15px; color: #333333; text-decoration: none; text-transform: uppercase; }
.submenu li a:hover, .submenu li a.activo { background-color: #fd9e24; text-decoration: none; }
.submenu .direccion { padding: 22px 0px 0px 11px; font-size: 14px; color: #333333; }

#cuerpo .block_left { width: 360px; float: left; }
#cuerpo .block_right { width: 373px; float: left; margin-left: 8px; }

#cuerpo .marco { border: 1px solid #cccccc; background-color: #efefef; margin-bottom: 8px; }
#cuerpo .marco h2 { background: url(../images/back_marco.png) no-repeat; /*padding: 0px 0px 0px 30px;*/padding: 11px 30px 11px 30px; margin-left: -5px; line-height: 18px; font-size: 12px; font-weight: normal; text-transform: uppercase; color: #006224; }
#cuerpo .marco h2 a { color: #006224; text-decoration: none; }
#cuerpo .marco h2 a:hover { text-decoration: underline; }
#cuerpo .marco .texto { padding: 10px 10px 5px 35px; border-top: 1px solid #CCC; background-color: #f4f4f4; }
#cuerpo .marco .texto li { list-style-type: none; margin-bottom: 5px; padding: 0px 0px 0px 11px; background: url(../images/bullet-gris.gif) no-repeat top left; }

#cuerpo .block_right .marco h2 { background: url(../images/back_marco2.png) no-repeat; padding: 0px 0px 0px 30px; margin-left: -5px; line-height: 40px; font-size: 12px; font-weight: normal; text-transform: uppercase; color: #020201; }
#cuerpo .block_right .marco h2 a { color: #020201; text-decoration: none; }

#cuerpo .lista { width: 660px; }
.izquierda #cuerpo .lista { width: auto; }

#cuerpo .lista td { vertical-align: top; padding-bottom: 30px; }
#cuerpo .lista img { /*border: 1px solid #d0d0d0;*/ }
#cuerpo .lista div { padding-bottom: 6px; }
#cuerpo .lista .txt12nar, #cuerpo .lista .txt12ver { text-transform: uppercase; }

#cuerpo .cronograma table { border-collapse: collapse; }
#cuerpo .cronograma th { background: #f4f4f4; border: 1px solid #93af6c; font-size: 10px; color: #006224; text-transform: uppercase; padding: 10px 12px 10px 12px; }
#cuerpo .cronograma tr:first-child th { border-bottom: 1px solid #c88a39; border-top: 1px solid #c77102; border-left: 0px none; border-right: 0px none; background-color: #fd9e24; color: #FFF; }
#cuerpo .cronograma tr:first-child th:first-child { border-left: 1px solid #c77102; }
#cuerpo .cronograma tr:first-child th:last-child { border-right: 1px solid #c77102; }
#cuerpo .cronograma td { border: 1px solid #93af6c; padding: 10px 12px 10px 12px; min-height: 60px; }

#cuerpo .classvacante { background-color: #eaeaea; padding: 12px 10px 12px 15px; margin-bottom: 6px; font-size: 12px; }

#cuerpo .classasociacion { padding-top: 20px; }
#cuerpo .classasociacion td { padding-bottom: 20px; }

#cuerpo .classdirectorio {}
#cuerpo .classdirectorio td { vertical-align: top; padding-bottom: 30px; font-size: 12px;}

#cuerpo .classequipo {}
#cuerpo .classequipo td { vertical-align: top; padding-bottom: 25px; font-size: 12px;}
#cuerpo .classequipo img { border: 1px solid #0c692e; }
#cuerpo .classequipo p { margin-bottom: 8px; }

#cuerpo .classlogos td { vertical-align: top; padding-bottom: 15px; font-size: 12px;}
#cuerpo .classlogos img { border: 1px solid #0c692e; }

#cuerpo .classformulario { padding: 10px 0px 0px 65px; font-size: 14px; color: #006224; }
#cuerpo .classformulario input { width: 260px; font-size: 14px; }
#cuerpo .classformulario textarea { width: 260px; font-size: 14px; }
#cuerpo .classformulario select { width: 270px; font-size: 14px; }

/************ DIV DERECHA **************/
.derecha .bloque { float: none; margin-bottom: 15px; }

.derecha .bloque2 { padding: 0px; margin-bottom: 15px; }
.derecha .bloque2 h2 { font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: normal; text-transform:uppercase; color: #006127; line-height: 45px; border-bottom: 1px solid #999999; padding-left: 18px; background-color: #dedede; }
.derecha .bloque2 .texto { background: #f0f0f0; padding: 11px 10px 11px 10px;}
.derecha .boton2 { margin-top: 15px; }
.derecha .bloque2 td { vertical-align: top; padding-bottom: 10px; }

.derecha .zonasegura { width: 180px; margin: auto;}
.derecha .zonasegura input { margin-bottom: 15px; width: 170px; padding: 3px 5px; font-size: 11px; font-style: italic; }
.derecha .zsegura .texto { height: 115px; }
.derecha .autoheight .texto { height: auto; }

/************ DIV FOOTER ***************/
#footer { clear: both; color: #FFF; width: 979px; margin: auto; text-align: left; height: 140px; padding-top: 25px; } 
#footer .left { width: 700px;}
#footer .right { text-align: right;}

#Mapa td { border-right: 1px solid #cccccc; vertical-align: top; padding: 0px 15px 20px 15px; }
#Mapa td:last-child { border-right: 0px none #fff; }
#Mapa a { text-decoration: none; }
#Mapa a:hover { text-decoration: underline; }
#Mapa h1, #Mapa h1 a { color: #006224; font-size: 12px; text-transform: uppercase; margin-bottom:5px; }
#Mapa li { list-style-type: none; margin-bottom: 3px; padding: 0px 0px 0px 11px; background: url(../images/bullet-gris.gif) no-repeat top left; }
#Mapa ul.mapaadicional { margin-top: 40px; }
#Mapa ul.mapaadicional li { background-image: none; padding: 0px; margin-bottom: 10px; color: #006224; font-size: 10px; text-transform: uppercase; }
#Mapa ul.mapaadicional li a { color: #006224; text-transform: uppercase; }

a.classImgLink { background: url(../images/classImgLink.gif) no-repeat top right; display: inline-block; width: 53px; height: 23px; margin-left: 8px; }
#q { border: 1px solid #999999; margin: 0px 0px 0px 0px; padding: 2px 4px; }

.divGaleria{
	padding: 0;
}
.divGaleria .bx-next,.divGaleria .bx-prev{
	text-indent: -9999px;
	position:absolute;
	top:118px;
	width: 36px;
	height: 33px;
	z-index:9999;
	background: url(../images/controles_b.png) no-repeat;
}
.divGaleria .bx-next {
	right: 0;
	background-position: -36px top
}
.divGaleria .bx-prev {
	left: 0;
	background-position: left top
}
.divGaleria .bx-wrapper{
	padding: 10px 35px;
}

.divGaleria article{
	width: 152px !important;
	position: relative;
	margin:0 36px 30px 0px;
	float: left;	
}
.divGaleria article:nth-child(3n){
	margin:0 0 30px 0;
}
.divGaleria article img{
	margin:0 0 0px 0;
	border: 2px solid #2d7f3d;
}
.divGaleria article code{
	position: absolute;
	top:82px;
	left: 127px;
	z-index: 9;
}
.divGaleria article code img{
	margin:0 0 0px 0;
	border: none;
}
